tvm.relay.build_module
----------------------

.. automodule:: tvm.relay.build_module

.. autofunction:: tvm.relay.build_module.build

.. autofunction:: tvm.relay.build_module.build_config

.. autofunction:: tvm.relay.build_module.optimize

.. autofunction:: tvm.relay.build_module.create_executor

.. autoclass:: tvm.relay.build_module.BuildConfig
    :members:

.. autofunction:: tvm.relay.build_module.build_config
    :members:

.. autoclass:: tvm.relay.build_module.GraphExecutor
    :members:
